div#container
{
   width: 1100px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #2E8B57;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid transparent;
   border-radius: 4px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_navigationLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #3CB371;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#navigationLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 25px 0 25px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#navigationLayoutGrid > .col-1, #navigationLayoutGrid > .col-2, #navigationLayoutGrid > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#navigationLayoutGrid > .col-1, #navigationLayoutGrid > .col-2, #navigationLayoutGrid > .col-3
{
   flex: 0 0 auto;
}
#navigationLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #808080;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#navigationLayoutGrid > .col-2
{
   background-color: transparent;
   background-image: url('../vv.webp');
   background-repeat: round;
   background-position: left top;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 83.33333333%;
   max-width: 83.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#navigationLayoutGrid > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #696969;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 480px)
{
#navigationLayoutGrid > .col-1, #navigationLayoutGrid > .col-2, #navigationLayoutGrid > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_linksMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
   position: relative;
   z-index: 1111 !important;
}
#wb_linksMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   width: 100%;
}
#wb_linksMenu2 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_linksMenu2 a
{
   display: block;
   color: #A9A9A9;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_linksMenu2 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 25px;
   padding: 0 0px 0px 0px;
   line-height: 25px;
}
#wb_linksMenu2 li:hover a, #wb_linksMenu2 a:hover
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_linksMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_linksMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_linksMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_linksMenu3
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   animation: animate-border 1000ms linear 0ms infinite normal both;
   text-align: left;
   position: relative;
   z-index: 1111 !important;
}
#wb_linksMenu3 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   width: 100%;
}
#wb_linksMenu3 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_linksMenu3 a
{
   display: block;
   color: #A9A9A9;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_linksMenu3 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 25px;
   padding: 0 0px 0px 0px;
   line-height: 25px;
}
#wb_linksMenu3 li:hover a, #wb_linksMenu3 a:hover
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_linksMenu3 .firstmain a
{
   margin-top: 0px;
}
#wb_linksMenu3 li.lastmain
{
   padding-bottom: 0px;
}
#wb_linksMenu3 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_links
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(105,105,105,0.94);
   background-image: none;
   border: 0px solid #808080;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#links
{
   box-sizing: border-box;
   padding: 100px 15px 75px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#links > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3
{
   float: left;
}
#links > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #808080;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#links > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#links > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#links:before,
#links:after,
#links .row:before,
#links .row:after
{
   display: table;
   content: " ";
}
#links:after,
#links .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#links-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 60px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.01);
}
#links-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#links-divider-top .divider-fill
{
   fill: rgba(79,79,79,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#DividerLine8
{
   border-color: #800000;
   border-style: dotted;
   border-bottom-width: 9px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 880px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #4B0082;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0 14px 0 0;
   animation: transform-rotate 30000ms linear 0ms infinite normal both;
   display: block;
   width: 100%;
   height: auto;
   max-width: 151px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
.DropdownMenu1 .nav
{
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   color: #FFFFFF;
   text-align: center;
   text-transform: none;
}
#DropdownMenu1, .DropdownMenu1 .nav, .DropdownMenu1 *
{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   line-height: 1;
   list-style: none;
}
.DropdownMenu1 .nav:before,
.DropdownMenu1 .nav:after 
{
   content: " ";
   display: table;
}
.DropdownMenu1 .nav:after 
{
   clear: both;
}
.DropdownMenu1 .nav a 
{
   text-decoration: none;
}
.DropdownMenu1 .nav ul
{
   margin-top: 0;
   margin-bottom: 0;
}
.DropdownMenu1 .nav ul ul
{
   margin-bottom: 0;
}
.DropdownMenu1 .container 
{
   margin-right: auto;
   margin-left: auto;
   padding: 0;
}
.DropdownMenu1 .container:before,
.DropdownMenu1 .container:after 
{
   content: " ";
   display: table;
}
.DropdownMenu1 .container:after 
{
   clear: both;
}
.DropdownMenu1 .collapse 
{
   display: none;
}
.DropdownMenu1 .collapse.show 
{
   display: block;
}
.DropdownMenu1 .collapsing 
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height .35s ease;
}
.DropdownMenu1 .arrow, .DropdownMenu1 .arrow-right
{
   display: inline-block;
   margin-left: 4px;
   width: 0;
   height: 0;
   vertical-align: middle;
   border-top: 6px solid #000;
   border-right: 6px solid transparent;
   border-left: 6px solid transparent;
   border-bottom: 0 dotted;
   }
.DropdownMenu1 .dropdown 
{
   position: relative;
}
.DropdownMenu1 .dropdown-toggle:focus 
{
   outline: 0;
}
.DropdownMenu1 .dropdown-menu 
{
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 1000;
   display: none;
   float: left;
   min-width: 160px;
   padding: 5px 0;
   margin: 2px 0 0;
   list-style: none;
   font-size: 15px;
   background-color: #008B8B;
   background-image: none;
   border: 1px solid rgba(255,160,122,1.00);
   border-radius: 5px;
   background-clip: padding-box;
}
.DropdownMenu1 .dropdown-menu .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #FFA07A;
}
.DropdownMenu1 .dropdown-menu > li > a
{
   display: block;
   padding: 3px 20px 3px 20px;
   clear: both;
   line-height: 1.428571429;
   color: #FFFFFF;
   text-transform: none;
   white-space: nowrap;
}
.DropdownMenu1 .dropdown-menu > li > a:hover,
.DropdownMenu1 .dropdown-menu > li > a:focus 
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: #708090;
   background-image: none;
}
.DropdownMenu1 .dropdown-menu > li > a.active,
.DropdownMenu1 .dropdown-menu > li > a.active:hover,
.DropdownMenu1 .dropdown-menu > li > a.active:focus
{
   color: #FFFFFF;
   background-color: #708090;
   background-image: none;
   text-decoration: none;
   outline: 0;
}
.DropdownMenu1 .show > .dropdown-menu
{
   display: block;
}
.DropdownMenu1 .show > a
{
   outline: 0;
}
.DropdownMenu1 .dropdown-header
{
   display: block;
   padding: 3px 20px;
   line-height: 1.428571429;
   color: #aeaeae;
}
.DropdownMenu1 .dropdown-backdrop
{
   position: fixed;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   z-index: 990;
}
.DropdownMenu1 .dropdown.show .dropdown-menu
{
   animation-name: DropdownMenu1-animation;
   animation-duration: 502ms;
   animation-iteration-count: 1;
   animation-timing-function: linear;
   animation-fill-mode: forwards;
}
@keyframes DropdownMenu1-animation
{
   0%
   {
      opacity: 0;
   }
   100%
   {
      opacity: 1;
   }
}
.DropdownMenu1 .nav > li 
{
   position: relative;
   display: block;
}
.DropdownMenu1 .nav > li > a
{
   position: relative;
   display: block;
   padding: 10px 15px 10px 15px;
}
.DropdownMenu1 .nav .show > a,
.DropdownMenu1 .nav .show > a:hover,
.DropdownMenu1 .nav .show > a:focus
{
    border-color: #2E8B57;
}
.DropdownMenu1 .nav .nav-divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #FFA07A;
}
.DropdownMenu1 .nav .arrow
{
   border-top-color: #2E8B57;
   border-bottom-color: #2E8B57;
}
.DropdownMenu1
{
   position: relative;
}
.DropdownMenu1:before,
.DropdownMenu1:after
{
   content: " ";
   display: table;
}
.DropdownMenu1:after
{
   clear: both;
}
.DropdownMenu1 .navbar-header:before,
.DropdownMenu1 .navbar-header:after
{
   content: " ";
   display: table;
}
.DropdownMenu1 .navbar-header:after
{
   clear: both;
}
.DropdownMenu1-navbar-collapse 
{
   overflow-x: visible;
   -webkit-overflow-scrolling: touch;
}
.DropdownMenu1-navbar-collapse:before,
.DropdownMenu1-navbar-collapse:after
{
   content: " ";
   display: table;
}
.DropdownMenu1-navbar-collapse:after
{
   clear: both;
}
.DropdownMenu1-navbar-collapse.show
{
   overflow-y: auto;
}
.DropdownMenu1 .navbar-toggle 
{
   position: relative;
   float: right;
   width: 52px;
   height: 42px;
   padding: 10px 15px 10px 15px;
   background-color: transparent;
   border: 1px solid transparent;
   border-radius: 5px;
}
.DropdownMenu1 .navbar-toggle .line
{
   background-color: #F5F5F5;
}
.DropdownMenu1 .navbar-toggle .line
{
   display: block;
   width: 22px;
   border-radius: 2px;
   height: 4px;
   border-radius: 0px;
   transition: all 500ms linear;
}
.DropdownMenu1 .navbar-toggle .line
{
   margin: 4px auto;
}
.DropdownMenu1 .navbar-toggle  .line:first-child
{
   margin-top: 0px !important;
}
.DropdownMenu1 .navbar-toggle  .line:last-child
{
   margin-bottom: 0px !important;
}
.DropdownMenu1 .navbar-nav
{
   margin: 6px -15px;
}
.DropdownMenu1 .navbar-nav > li > .dropdown-menu
{
   margin-top: 0;
}
.DropdownMenu1 .navbar-nav > li > a
{
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > li > a:hover,
.DropdownMenu1 .navbar-nav > li > a:focus
{
   background-color: #708090;
   background-image: none;
   color: #FFFFFF;
   text-decoration: none;
}
.DropdownMenu1 .navbar-nav > li > a.active,
.DropdownMenu1 .navbar-nav > li > a.active:hover,
.DropdownMenu1 .navbar-nav > li > a.active:focus
{
   color: #FFFFFF;
   background-color: #708090;
   background-image: none;
}
.DropdownMenu1 .navbar-toggle
{
   border: 1px solid transparent;
}
.DropdownMenu1 .navbar-toggle:hover,
.DropdownMenu1 .navbar-toggle:focus
{
   background-color: transparent;
}
.DropdownMenu1-navbar-collapse
{
   border-color: rgba(255,160,122,1.00);
}
.DropdownMenu1 .navbar-nav > .dropdown > a:hover .arrow,
.DropdownMenu1 .navbar-nav > .dropdown > a:focus .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .show > a,
.DropdownMenu1 .navbar-nav > .show > a:hover,
.DropdownMenu1 .navbar-nav > .show > a:focus
{
   background-color: #708090;
   background-image: none;
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .show > a .arrow,
.DropdownMenu1 .navbar-nav > .show > a:hover .arrow,
.DropdownMenu1 .navbar-nav > .show > a:focus .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .dropdown > a .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-link
{
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-link:hover
{
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-header
{
   color: #F5F5F5;
}
.DropdownMenu1 .dropdown-hover > .dropdown-menu
{
   margin-top:-1px !important;
}
@media (min-width: 430px) 
{
.DropdownMenu1 .navbar-right .dropdown-menu
{
   right: 0;
   left: auto;
}
.DropdownMenu1 .navbar-header
{
   float: left;
}
.DropdownMenu1-navbar-collapse
{
   width: auto;
   border-top: 0;
   box-shadow: none;
}
.DropdownMenu1-navbar-collapse.collapse
{
   display: block!important;
   height: auto!important;
   padding-bottom: 0;
   overflow: visible!important;
}
.DropdownMenu1-navbar-collapse.show
{
   overflow-y: auto;
}
.DropdownMenu1 .navbar-toggle
{
   display: none;
}
.DropdownMenu1 .navbar-nav
{
   display: flex;
   flex-direction: row;
   justify-content: center;
   margin: 0;
}
.DropdownMenu1 .navbar-nav > li
{
   float: left;
}
.DropdownMenu1 .container > .navbar-header,
.DropdownMenu1 .container > .DropdownMenu1-navbar-collapse
{
   margin-right: 0;
   margin-left: 0;
}
.DropdownMenu1 .navbar-nav > .dropdown > a:hover .arrow,
.DropdownMenu1 .navbar-nav > .dropdown > a:focus .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
}
@media (max-width: 430px) 
{
.DropdownMenu1 
{
   background-color: #2E8B57;
   background-image: none;
   border: 1px solid #FF7F50;
}
.DropdownMenu1 .navbar-nav
{
   margin: 0;
   background-color: #008B8B;
   background-image: none;
}
.DropdownMenu1 .navbar-nav .show .dropdown-menu
{
   position: static !important;
   transform: translate3d(0px, 0px, 0px) !important;
   float: none;
   width: auto;
   margin-top: 0;
   background-color: transparent;
   border: 0;
   box-shadow: none;
}
.DropdownMenu1 .navbar-nav .show .dropdown-menu > li > a,
.DropdownMenu1 .navbar-nav .show .dropdown-menu .dropdown-header
{
   padding: 5px 15px 5px 25px;
}
.DropdownMenu1 .navbar-nav .show .dropdown-menu > li > a
{
   line-height: 20px;
}
}
@media (min-width: 430px) 
{
.DropdownMenu1 .navbar-nav > li > a
{
   background-color: #2E8B57;
   background-image: none;
   border: 1px solid #FF7F50;
   border-radius: 5px;
   margin-right: 3px;
   color: #F5F5F5;
}
.DropdownMenu1 .navbar-nav > li > a:hover,
.DropdownMenu1 .navbar-nav > li > a:focus
{
   color: #FFFFFF;
   background-color: #006400;
   background-image: none;
}
.DropdownMenu1 .navbar-nav > li > a.active,
.DropdownMenu1 .navbar-nav > li > a.active:hover,
.DropdownMenu1 .navbar-nav > li > a.active:focus
{
   color: #FFFFFF;
   background-color: #006400;
   background-image: none;
}
.DropdownMenu1 .navbar-nav > .show > a,
.DropdownMenu1 .navbar-nav > .show > a:hover,
.DropdownMenu1 .navbar-nav > .show > a:focus
{
   background-color: #006400;
   background-image: none;
   color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .dropdown > a:hover .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .dropdown > a .arrow
{
   border-top-color: #F5F5F5;
   border-bottom-color: #F5F5F5;
}
.DropdownMenu1 .navbar-nav > li > a.active > .arrow,
.DropdownMenu1 .navbar-nav > li > a.active:hover > .arrow,
.DropdownMenu1 .navbar-nav > li > a.active:focus > .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-nav > .show > a .arrow,
.DropdownMenu1 .navbar-nav > .show > a:hover .arrow,
.DropdownMenu1 .navbar-nav > .show > a:focus .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.DropdownMenu1 .navbar-link
{
   color: #F5F5F5;
}
.DropdownMenu1 .navbar-link:hover 
{
   color: #fff;
}
}
.DropdownMenu1 .navbar-nav > li:first-child > a
{
   border-top-left-radius: 5px;
   border-bottom-left-radius: 5px;
}
.DropdownMenu1 .dropdown-menu > li:last-child > a
{
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
}
#DropdownMenu1 i
{
   font-size: 16px;
   position: relative;
   left: 0;
   top: 0;
   margin-right: 4px;
   width: 16px;
}
#wb_DropdownMenu1
{
   z-index: 1111 !important;
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #4F4F4F;
   background-image: none;
   border: 0px solid #4F4F4F;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#footer > .row
{
   margin-right: 0;
   margin-left: 0;
}
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   float: left;
}
#footer > .row > .col-1
{
   background-color: #808080;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#footer > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#footer > .row > .col-3
{
   background-color: #808080;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#footer:before,
#footer:after,
#footer .row:before,
#footer .row:after
{
   display: table;
   content: " ";
}
#footer:after,
#footer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2, #LayoutGrid6 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2, #LayoutGrid6 > .row > .col-3
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid6 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid6 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2, #LayoutGrid6 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid8
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid8 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 > .row > .col-1
{
   float: left;
}
#LayoutGrid8 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid8 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
   font-family: "Segoe UI";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 16px;
   display: flex;
   justify-content: space-evenly;
   flex-direction: row;
}
#NavigationBar1 ul.navbar li
{
   height: 28px;
   flex: 1;
   float: left;
   margin: 0 4px 0 0;
   box-sizing: border-box;
   position: relative;
   color: #2E8B57;
}
#NavigationBar1 ul.navbar li a
{
   position: relative;
   display: flex;
   justify-content: center;
   align-items: center;
   color: inherit;
   text-decoration: inherit;
   width: 100%;
   height: 100%;
   z-index: 2;
}
#NavigationBar1 .default,
#NavigationBar1 .hover
{
   position: absolute;
   inset: 0;
   overflow: hidden;
   pointer-events: none;
   background: var(--img-center) center/auto 100% repeat;
   z-index: 0;
}
#NavigationBar1 .default::before,
#NavigationBar1 .hover::before,
#NavigationBar1 .default::after,
#NavigationBar1 .hover::after
{
   content: "";
   position: absolute; 
   top: 0; 
   bottom: 0; 
   width: 50px;
   background: var(--img) no-repeat;
   background-size: auto 100%;
}
#NavigationBar1 .default::before,
#NavigationBar1 .hover::before
{
   left: 0;  
   background-position: left  center; 
}
#NavigationBar1 .default::after,
#NavigationBar1 .hover::after
{
   right: 0; 
   background-position: right center; 
}
#NavigationBar1 .default
{
   --img: url("../images/button03.gif");
   --img-center: url("../images/button03-center.gif");
}
#NavigationBar1 .hover
{
   --img: url("../images/wwb_hover.png");
   --img-center: url("../images/wwb_hover-center.png");
   z-index: 1;
   opacity: 0;
}
#NavigationBar1 ul.navbar li:hover .hover
{
   opacity: 1;
}
#NavigationBar1 ul.navbar li a:hover
{
   color: #3CB371;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #4F4F4F;
   background-image: none;
   border: 0px solid #4F4F4F;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#footer > .row
{
   margin-right: 0;
   margin-left: 0;
}
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   float: left;
}
#footer > .row > .col-1
{
   background-color: #808080;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#footer > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: left;
}
#footer > .row > .col-3
{
   background-color: #808080;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#footer:before,
#footer:after,
#footer .row:before,
#footer .row:after
{
   display: table;
   content: " ";
}
#footer:after,
#footer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footer > .row > .col-1, #footer > .row > .col-2, #footer > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#Image3 {
   transition: transform 0.3s ease-in-out !important;
}
#Image3:hover {
   transform: scale(1.30) !important;
   z-index: 9999 !important;
   position: relative !important;
}
